/*--------------------------
Language switch bar styles.
Imported in the header.css
--------------------------*/

.page-header .language-bar {
    float: right;
}

.page-header .language-bar span {
    display: none;
}

.page-header .language-bar ul {
    list-style: none;
    font-size: 12px;
}

.page-header .language-bar ul li {
    margin-bottom: 6px;
    text-align: center;
    border-radius: 3px;
    height: 22px;
    line-height: 22px;
    padding: 1px;

    transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -webkit-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    -ms-transition-duration: 0.5s;

    transition-property: box-shadow;
    -moz-transition-property: box-shadow;
    -webkit-transition-property: box-shadow;
    -o-transition-property: box-shadow;
    -ms-transition-property: box-shadow;

    box-shadow: none;
}

.page-header .language-bar ul li.active,
.page-header .language-bar ul li:hover {
    padding: 0;
    border: 1px solid;
    border-color: #bbb #dadada #dadada #bbb;
    background-color: #fafafa;

    transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -webkit-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    -ms-transition-duration: 0.5s;

    transition-property: box-shadow;
    -moz-transition-property: box-shadow;
    -webkit-transition-property: box-shadow;
    -o-transition-property: box-shadow;
    -ms-transition-property: box-shadow;

    box-shadow: inset 1px 1px 2px #d3d3d3;
}

.page-header .language-bar ul li:last-child {
    margin-bottom: 0;
}

.page-header .language-bar ul li a {
    display: block;
    padding: 0 8px;

    transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -webkit-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    -ms-transition-duration: 0.5s;

    transition-property: color;
    -moz-transition-property: color;
    -webkit-transition-property: color;
    -o-transition-property: color;
    -ms-transition-property: color;

    color: #0099ff;
}

.page-header .language-bar ul li.active a,
.page-header .language-bar ul li:hover a {
    text-decoration: none;

    transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -webkit-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    -ms-transition-duration: 0.5s;

    transition-property: color;
    -moz-transition-property: color;
    -webkit-transition-property: color;
    -o-transition-property: color;
    -ms-transition-property: color;

    color: #222;
}
